Bug 395171 - ssh:// VFS method cannot see user and group information
ssh:// VFS method cannot see user and group information
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-vfs (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 21:40 EST by Philippe Troin
Modified: 2009-01-09 02:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:28:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2007-11-21 21:40:10 EST
Description of problem:
If I connect to a host via ssh, nautilus reports no user or group.

Version-Release number of selected component (if applicable):
gnome-vfs2-2.20.1-1.fc8.i386

How reproducible:
Always

Steps to Reproduce:
1.Goto Places->Connect to Server
2.Connect to localhost for example
3.When the "remote" nautilus window pops up, right click on any item and get the
"Properties" window.
4. Click on the "Permissions" tab.
  
Actual results:
Owner and group show up as "Unknown".

Expected results:
They should show the remote group and user.

Additional info:
Comment 1 Yaakov Nemoy 2008-03-12 11:55:16 EDT
Reproducible by a Triager.  Setting ASSIGNED.
Comment 2 Bug Zapper 2008-11-26 03:38:55 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 02:28:26 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.